$newline never
<p>
  Please note that Uni2work obtains the features of study from the central administration and therefore this data (especially semester and subject) often is out of date or may even be missing (change of field of study, semester classification, ...).
<p>
  Therefore, please do not reject applicants because of their features of study or because of missing features of study (veto or 5.0).
<p>
  The study progress of the applicants influences the allocation by means of the urgency with which a student needs a place.
